<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:1px;background:{color_4}"></td></tr>
</table>

<table cellspacing="0" cellpadding="5" width="{TABLEWIDTH}" border="0">
<tr style="background:{color_1};text-align:center">
<td><span class="u">{L_PAGES}&#160;{PAGE_SELECTION}</span><span class="t">{TERM_ACTIONS}</span></td>
</tr>
</table>